div#container
{
   width: 1135px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFE4E1;
   background-image: url(images/AVISOLEGAL_bkgrnd.png);
   background-repeat: repeat-x;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-color: #FBFBFB;
   background-image: none;
   border: 5px solid #7E2320;
   border-radius: 20px;
   box-shadow: 0px 0px 20px #000000;
}
#LayerENCABEZADO
{
   background-color: #7E2320;
   background-image: none;
   border: 5px solid #FFFFFF;
   border-radius: 20px;
   box-shadow: 0px 0px 20px #000000;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   -webkit-animation: transform-swing 2000ms linear 0ms 1 normal both;
   -moz-animation: transform-swing 2000ms linear 0ms 1 normal both;
   animation: transform-swing 2000ms linear 0ms 1 normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape132
{
   border-width: 0;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#LayerPIEPAG
{
   background-color: #7E2320;
   background-image: none;
}
#Shape101
{
   border-width: 0;
}
#Image22
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape120
{
   border-width: 0;
}
#Shape126
{
   border-width: 0;
}
#Shape129
{
   border-width: 0;
}
#Shape130
{
   border-width: 0;
}
#Shape131
{
   border-width: 0;
}
#Shape1
{
   border-width: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
